contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0144346.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.vos_healy_lines_2013
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/144346
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/144346
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0086/0144346/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0144346/
identification:
  abstract:
    en: This dataset includes Surface underway data collected from HEALY in the Arctic
      Ocean, Beaufort Sea, Bering Sea and Northwest Passage from 2013-08-06 to 2013-10-29.
      These data include BAROMETRIC PRESSURE, Partial pressure (or fugacity) of carbon
      dioxide - water, SALINITY and SEA SURFACE TEMPERATURE. The instruments used
      to collect these data include Carbon dioxide (CO2) gas analyzer and Shower head
      chamber equilibrator for autonomous carbon dioxide (CO2) measurement. These
      data were collected by Stewart C. Sutherland and Taro Takahashi of Lamont-Doherty
      Earth Observatory (LDEO) and Colm Sweeney of NOAA Earth System Research Laboratory
      (ESRL) as part of the VOS_Healy_Lines_2013 dataset.
    fr: This dataset includes Surface underway data collected from HEALY in the Arctic
      Ocean, Beaufort Sea, Bering Sea and Northwest Passage from 2013-08-06 to 2013-10-29.
      These data include BAROMETRIC PRESSURE, Partial pressure (or fugacity) of carbon
      dioxide - water, SALINITY and SEA SURFACE TEMPERATURE. The instruments used
      to collect these data include Carbon dioxide (CO2) gas analyzer and Shower head
      chamber equilibrator for autonomous carbon dioxide (CO2) measurement. These
      data were collected by Stewart C. Sutherland and Taro Takahashi of Lamont-Doherty
      Earth Observatory (LDEO) and Colm Sweeney of NOAA Earth System Research Laboratory
      (ESRL) as part of the VOS_Healy_Lines_2013 dataset. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0144346', 33HQ20130806, 33HQ20131006, ATM_PRE, Arctic Ocean, BAROMETRIC
          PRESSURE, Beaufort Sea, Bering Sea, CO2 ANALYZERS > CO2 ANALYZERS, 'COLUMBIA/LDEO
          > Lamont-Doherty Earth Observatory, Columbia University', Chukchi Sea, Columbia
          University; Lamont-Doherty Earth Observatory, EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > SEA SURFACE TEMPERATURE, EQUILIBRATORS, EQ_PRE, EQ_TMP, 'HEALY
          (call sign: NEPP, ICES code: 33HQ, 1999-)', Healy_13_01, Healy_13_02, Northwestern
          Passages, OCEAN > ARCTIC OCEAN, OCEAN > ARCTIC OCEAN > BEAUFORT SEA, OCEAN
          > ARCTIC OCEAN > CHUKCHI SEA, OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN
          > BERING SEA, Ocean Carbon and Acidification Data System (OCADS) Project,
        PCO2_WAT_EQ, PCO2_WAT_SST, Pacific Ocean Arctic Ocean, SEA SURFACE TEMPERATURE,
        SSS, SST, Ships, Surface underway, 'UCO/CIRES > Cooperative Institute for
          Research in Environmental Sciences, University of Colorado', USCGC Healy,
        'University of Colorado Boulder, Cooperative Institute for Research In Environmental
          Sciences', VCO2_WAT, chemical, showerhead equilibrator, surface underway]
      fr: [0144346 (FR), 33HQ20130806 (FR), 33HQ20131006 (FR), ATM_PRE (FR), Arctic
          Ocean (FR), BAROMETRIC PRESSURE (FR), Beaufort Sea (FR), Bering Sea (FR),
        CO2 ANALYZERS > CO2 ANALYZERS (FR), 'COLUMBIA/LDEO > Lamont-Doherty Earth
          Observatory, Columbia University (FR)', Chukchi Sea (FR), Columbia University;
          Lamont-Doherty Earth Observatory (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > SEA SURFACE TEMPERATURE (FR), EQUILIBRATORS (FR), EQ_PRE (FR), EQ_TMP
          (FR), 'HEALY (call sign: NEPP, ICES code: 33HQ, 1999-) (FR)', Healy_13_01
          (FR), Healy_13_02 (FR), Northwestern Passages (FR), OCEAN > ARCTIC OCEAN
          (FR), OCEAN > ARCTIC OCEAN > BEAUFORT SEA (FR), OCEAN > ARCTIC OCEAN > CHUKCHI
          SEA (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN > BERING SEA (FR),
        Ocean Carbon and Acidification Data System (OCADS) Project (FR), PCO2_WAT_EQ
          (FR), PCO2_WAT_SST (FR), Pacific Ocean Arctic Ocean (FR), SEA SURFACE TEMPERATURE
          (FR), SSS (FR), SST (FR), Ships (FR), Surface underway (FR), 'UCO/CIRES
          > Cooperative Institute for Research in Environmental Sciences, University
          of Colorado (FR)', USCGC Healy (FR), 'University of Colorado Boulder, Cooperative
          Institute for Research In Environmental Sciences (FR)', VCO2_WAT (FR), chemical
          (FR), showerhead equilibrator (FR), surface underway (FR)]
    eov:
      en: [Carbon Dioxide Information Analysis Center, 'DOE/ORNL/ESD/CDIAC > Carbon
          Dioxide Information Analysis Center, Environmental Sciences Division, Oak
          Ridge National Laboratory, U. S. Department of Energy', EARTH SCIENCE >
          ATMOSPHERE > ATMOSPHERIC PRESSURE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY,
        SALINITY, carbon dioxide (CO2) gas analyzer, oceanography, partial pressure
          of carbon dioxide - water]
      fr: [Carbon Dioxide Information Analysis Center (FR), 'DOE/ORNL/ESD/CDIAC >
          Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy (FR)', EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), SALINITY (FR), carbon dioxide (CO2) gas analyzer (FR),
        oceanography (FR), partial pressure of carbon dioxide - water (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure (or fugacity) of carbon dioxide, salinity and other variables
      collected from Surface underway observations using Carbon dioxide (CO2) gas
      analyzer, Shower head chamber equilibrator for autonomous carbon dioxide (CO2)
      measurement and other instruments from HEALY in the Arctic Ocean, Beaufort Sea
      and others from 2013-08-06 to 2013-10-29 (NCEI Accession 0144346)
    fr: Partial pressure (or fugacity) of carbon dioxide, salinity and other variables
      collected from Surface underway observations using Carbon dioxide (CO2) gas
      analyzer, Shower head chamber equilibrator for autonomous carbon dioxide (CO2)
      measurement and other instruments from HEALY in the Arctic Ocean, Beaufort Sea
      and others from 2013-08-06 to 2013-10-29 (NCEI Accession 0144346) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0144346
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-169.507, 53.969, -122.745, 76.195]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
